Bug 1250457 - Tracker for golang-github-coreos-pkg
Tracker for golang-github-coreos-pkg
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: golang-github-coreos-pkg (Show other bugs)
24
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Fridolín Pokorný
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-05 08:06 EDT by Fridolín Pokorný
Modified: 2016-04-08 17:25 EDT (History)
3 users (show)

See Also:
Fixed In Version: golang-github-coreos-pkg-0-0.6.git2c77715.fc24 golang-github-coreos-pkg-0-0.6.git2c77715.fc23 golang-github-coreos-pkg-0-0.6.git2c77715.fc22 golang-github-coreos-pkg-0-0.6.git2c77715.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-29 15:35:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fridolín Pokorný 2015-08-05 08:06:10 EDT
Tracker for async updates of golang-github-coreos-pkg for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.
Comment 1 Jan Kurik 2016-02-24 08:31:54 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 2 Fedora Update System 2016-03-22 12:09:41 EDT
golang-github-coreos-pkg-0-0.6.git2c77715.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-583449adb9
Comment 3 Fedora Update System 2016-03-22 12:09:48 EDT
golang-github-coreos-pkg-0-0.6.git2c77715.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-b301697bdc
Comment 4 Fedora Update System 2016-03-22 12:09:57 EDT
golang-github-coreos-pkg-0-0.6.git2c77715.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-feb48d9773
Comment 5 Fedora Update System 2016-03-22 12:10:02 EDT
golang-github-coreos-pkg-0-0.6.git2c77715.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6a7ef7cf22
Comment 6 Fedora Update System 2016-03-23 15:56:55 EDT
golang-github-coreos-pkg-0-0.6.git2c77715.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-583449adb9
Comment 7 Fedora Update System 2016-03-23 21:01:20 EDT
golang-github-coreos-pkg-0-0.6.git2c77715.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-6a7ef7cf22
Comment 8 Fedora Update System 2016-03-23 21:53:37 EDT
golang-github-coreos-pkg-0-0.6.git2c77715.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-feb48d9773
Comment 9 Fedora Update System 2016-03-24 11:49:37 EDT
golang-github-coreos-pkg-0-0.6.git2c77715.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-b301697bdc
Comment 10 Fedora Update System 2016-03-29 15:35:29 EDT
golang-github-coreos-pkg-0-0.6.git2c77715.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2016-03-31 20:27:19 EDT
golang-github-coreos-pkg-0-0.6.git2c77715.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2016-04-01 01:49:01 EDT
golang-github-coreos-pkg-0-0.6.git2c77715.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2016-04-08 17:25:03 EDT
golang-github-coreos-pkg-0-0.6.git2c77715.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.